<?php

namespace Plugins\Sms\Drivers\KavehNegar;

use Plugins\Sms\Contracts\Response;

class KavehNegarSmsDriverResponse extends Response
{

    public function wasSuccessful(): bool
    {
        return !empty($this->getData()) && ($this->getData()['return']['status'] ?? 0) == 200;
    }
}
